Version: media-sound/coquillo 1.12:0

Depends On: >=media-libs/taglib-1.7 >=dev-qt/qtgui-4.6:4 >=dev-qt/qtcore-4.6:4

USE Flags:

1.12
"~amd64 ~x86"
comments powered by Disqus